SCAP Feed Release : 14-Dec-2017

The following SCAP content has been released to SCAP Repo and SecPod Saner Solution. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:43143 CVE-2017-11886 Scripting Engine Memory Corruption Vulnerability – CVE-2017-11886
oval:org.secpod.oval:def:43144 CVE-2017-11887 Scripting Engine Information Disclosure Vulnerability – CVE-2017-11887
oval:org.secpod.oval:def:43145 CVE-2017-11888 Microsoft Edge Memory Corruption Vulnerability – CVE-2017-11888
oval:org.secpod.oval:def:43146 CVE-2017-11889 Scripting Engine Memory Corruption Vulnerability – CVE-2017-11889
oval:org.secpod.oval:def:43147 CVE-2017-11890 Scripting Engine Memory Corruption Vulnerability – CVE-2017-11890
oval:org.secpod.oval:def:43148 CVE-2017-11893 Scripting Engine Memory Corruption Vulnerability – CVE-2017-11893
oval:org.secpod.oval:def:43149 CVE-2017-11894 Scripting Engine Memory Corruption Vulnerability – CVE-2017-11894
oval:org.secpod.oval:def:43150 CVE-2017-11895 Scripting Engine Memory Corruption Vulnerability – CVE-2017-11895
oval:org.secpod.oval:def:43151 CVE-2017-11901 Scripting Engine Memory Corruption Vulnerability – CVE-2017-11901
oval:org.secpod.oval:def:43152 CVE-2017-11903 Scripting Engine Memory Corruption Vulnerability – CVE-2017-11903
oval:org.secpod.oval:def:43153 CVE-2017-11905 Scripting Engine Memory Corruption Vulnerability – CVE-2017-11905
oval:org.secpod.oval:def:43154 CVE-2017-11906 Scripting Engine Information Disclosure Vulnerability – CVE-2017-11906
oval:org.secpod.oval:def:43155 CVE-2017-11907 Scripting Engine Memory Corruption Vulnerability – CVE-2017-11907
oval:org.secpod.oval:def:43156 CVE-2017-11908 Scripting Engine Memory Corruption Vulnerability – CVE-2017-11908
oval:org.secpod.oval:def:43157 CVE-2017-11909 Scripting Engine Memory Corruption Vulnerability – CVE-2017-11909
oval:org.secpod.oval:def:43158 CVE-2017-11910 Scripting Engine Memory Corruption Vulnerability – CVE-2017-11910
oval:org.secpod.oval:def:43159 CVE-2017-11911 Scripting Engine Memory Corruption Vulnerability – CVE-2017-11911
oval:org.secpod.oval:def:43160 CVE-2017-11912 Scripting Engine Memory Corruption Vulnerability – CVE-2017-11912
oval:org.secpod.oval:def:43161 CVE-2017-11913 Scripting Engine Memory Corruption Vulnerability – CVE-2017-11913
oval:org.secpod.oval:def:43162 CVE-2017-11914 Scripting Engine Memory Corruption Vulnerability – CVE-2017-11914
oval:org.secpod.oval:def:43163 CVE-2017-11918 Scripting Engine Memory Corruption Vulnerability – CVE-2017-11918
oval:org.secpod.oval:def:43164 CVE-2017-11919 Scripting Engine Information Disclosure Vulnerability – CVE-2017-11919
oval:org.secpod.oval:def:43165 CVE-2017-11930 Scripting Engine Memory Corruption Vulnerability – CVE-2017-11930
oval:org.secpod.oval:def:43166 CVE-2017-11885 Windows RRAS Service Remote Code Execution Vulnerability – CVE-2017-11885
oval:org.secpod.oval:def:43167 CVE-2017-11899 Microsoft Windows Security Feature Bypass Vulnerability – CVE-2017-11899
oval:org.secpod.oval:def:43168 CVE-2017-11927 Microsoft Windows Information Disclosure Vulnerability – CVE-2017-11927
oval:org.secpod.oval:def:43169 CVE-2017-11934 Microsoft Office Information Disclosure Vulnerability – CVE-2017-11934
oval:org.secpod.oval:def:43170 CVE-2017-11935 Microsoft Excel Remote Code Execution Vulnerability – CVE-2017-11935
oval:org.secpod.oval:def:43171 CVE-2017-11936 Microsoft SharePoint Elevation of Privilege Vulnerability – CVE-2017-11936
oval:org.secpod.oval:def:43172 CVE-2017-11939 Microsoft Office Information Disclosure Vulnerability – CVE-2017-11939
oval:org.secpod.oval:def:43173 CVE-2017-11934 Microsoft Office Information Disclosure Vulnerability – CVE-2017-11934 (Mac OS X)
oval:org.secpod.oval:def:43175 CVE-2017-11932 Microsoft Exchange Spoofing Vulnerability – CVE-2017-11932
oval:org.secpod.oval:def:43177 CVE-2017-11932
KB4045655
Security update for Microsoft Exchange – KB4045655
oval:org.secpod.oval:def:43178 ADV170023 Microsoft Exchange Defense in Depth Update – ADV170023
oval:org.secpod.oval:def:43179 CVE-2017-11305 Business Logic Error vulnerability in Adobe Flash Player – CVE-2017-11305
oval:org.secpod.oval:def:43180 APSB17-42
CVE-2017-11305
Security updates for Adobe Flash player – APSB17-42
oval:org.secpod.oval:def:43181 ADV170022
CVE-2017-11305
Flash Security Update – ADV170022
oval:org.secpod.oval:def:43196 ADV170021 Memory corruption vulnerability in Microsoft Office – ADV170021
oval:org.secpod.oval:def:43197 CVE-2017-11936
KB4011576
Microsoft SharePoint Elevation of Privilege Vulnerability – KB4011576
oval:org.secpod.oval:def:43198 CVE-2017-11934
KB4011277
Security update for Office 2013 – KB4011277
oval:org.secpod.oval:def:43199 CVE-2017-11934
KB4011095
Security update for Office 2016 – KB4011095

Subscribe For More Posts Like This

Get the latest research, best practices, industry trends and cybersecurity blogs from SecPod security experts

Invalid email address
We promise not to spam you. You can unsubscribe at any time.
0 0 vote
Article Rating
Subscribe
Notify of
guest
0 Comments
Inline Feedbacks
View all comments